KDE 4.5 PyKDE API Reference

- KDE's Python API

# GeoDataAccuracy Class Reference

`from PyKDE4.marble import *`

Namespace: Marble.GeoDataAccuracy

## Detailed Description

## Enumerations

<anonymous> | { none, Country, Region, Locality, PostalCode, Street, Detailed }

## Attributes

float | horizontal
float | vertical

## Attribute Documentation

float horizontal

float vertical

## Enumeration Documentation

anonymous

Enumerator:

  none |
  Country |
  Region |
  Locality |
  PostalCode |
  Street |
  Detailed |